﻿@import url('layout.css');
body {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #e1e5f9;
	margin-top: 10px;
	margin-bottom: 10px;
}
#container {
	border: 1px solid #333399;
	margin: 0px auto 0px auto;
	width: 964px;
	background-color: #FFFFFF;
}
#masthead {
	height: 231px;
	background-image: url('../images/masthead_back_generators.gif');
	background-repeat: repeat;
	text-align: center;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
#navigation {
	overflow: hidden;
}
#column_m {
	padding: 20px;
	top: 0px;
	display: block;
}
#footer {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
	background-repeat: repeat-x;
}
/* Styles for Footer */
#footer p {
	font-size: 13px;
	margin: 5px 8px 5px 8px;
	padding: 0px;
}
#footer a {
	color: #333399;
	text-decoration: none;
}
#footer a:hover {
	color: #ff0000;
	text-decoration: none;
}
h1 {
	color: #333399;
	font-size: 1.75em;
	margin-bottom: 0px;
	margin-top: 0px;
}
h2 {
	color: #505b6a;
	font-size: 1.75em;
	margin-bottom: 0px;
}
h3 {
	color: #505b6a;
	font-size: 1.5em;
	margin-bottom: 0px;
}
h4 {
	color: #FF0000;
	font-size: 1.25em;
	margin-bottom: 0px;
	margin-top: 0px;
}
h5 {
	color: #505b6a;
	font-size: 1.0em;
	margin-bottom: 0px;
}
h6 {
	color: #505b6a;
	font-size: 0.75em;
}

/* Styles for Links */
a {
	color: #036;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.margin_top_0 {
	margin-top: 0;
}
.margin_bottom_0 {
	margin-bottom: 0;
}
.margin_topbottom_0 {
	margin-bottom: 0;
	margin-top: 0;
}
.style_text_center {
	text-align: center;
}
.style_text_center_0top {
	text-align: center;
	margin-top: 0;
}
.pic_border {
	margin: 6px;
	padding: 0px;
	border: 1px #143678 solid;
}
.pic_border_centered {
	margin: 6px;
	padding: 0px;
	border: 1px #143678 solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0_centered {
	margin: 6px;
	padding: 0px;
	border: 0px #143678 solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.style_submit {
	color: #505b6a;
	font-size: .75em;
	padding: 3px 3px 3px 3px;
	font-weight: bold;
	background: #9449aa6;
	border: 1px solid #505b6a;
}
.style_input {
	border: 1px solid #505b6a;
	color: #000;
	font-size: 10pt;
	font-weight: normal;
	background: #ffffff;
	padding: 1px;
}
.style_input_required {
	border: 1px solid #505b6a;
	color: #000;
	font-size: 10pt;
	background: #82b6f9;
	padding: 1px;
}
.style_small_grey {
	color: #333;
	font-size: .72em;;
}
.image_displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
.normal-black {
	color: #000;
}
.straight_line {
	background-image: url('../images/power_line_generator.gif');
	background-repeat: repeat-x;
	margin-bottom: 0px;
}
.products_table {
	font-size: 14px;
}